/*! familia de fuentes: 'Playfair Display', serif;
familia = Quattrocento: wght @ 400; 700 &*/




@font-face {
  font-family: 'Nathalia Regular';
  font-style: normal;
  font-weight: normal;
  src: local('Nathalia Regular'), url('../webfont/Nathalia.woff') format('woff');
}

@font-face {
font-family: 'Sinthya Regular';
font-style: normal;
font-weight: normal;
src: local('Sinthya Regular'), url('../webfont/Sinthya.woff') format('woff');
}

@font-face {
font-family: 'Pretty Pen Regular';
font-style: normal;
font-weight: normal;
src: local('Pretty Pen Regular'), url('../webfont/Pretty-Pen-Regular.woff') format('woff');
}


    @font-face {
    font-family: 'Klik Light';
    font-style: normal;
    font-weight: normal;
    src: local('Klik Light'), url('../webfont/Klik-Light.woff') format('woff');
    }


    @font-face {
       font-family: 'Golden Hopes Regular';
       font-style: normal;
       font-weight: normal;
       src: local('Golden Hopes Regular'), url('../webfont/GoldenHopes-rgAlA.woff') format('woff');
       }



@font-face {
 font-family: 'Bradley Type Pro Heavy Italic';
 font-style: normal;
 font-weight: normal;
 src: local('Bradley Type Pro Heavy Italic'), url('../webfont/BradleyTypeProHvIt.woff') format('woff');
 }

 @font-face {
  font-family: 'Bradley Type Pro Regular';
  font-style: normal;
  font-weight: normal;
  src: local('Bradley Type Pro Regular'), url('../webfont/BradleyTypeProRg.woff') format('woff');
  }




@font-face {
  font-family: 'Adobe Garamond Pro Regular';
  font-style: normal;
  font-weight: normal;
  src: local('Adobe Garamond Pro Regular'), url('../webfont/AGaramondPro-Regular.woff') format('woff');
}


@font-face {
  font-family: 'Adobe Garamond Pro Italic';
  font-style: normal;
  font-weight: normal;
  src: local('Adobe Garamond Pro Italic'), url('../webfont/AGaramondPro-Italic.woff') format('woff');
}


@font-face {
  font-family: 'Adobe Garamond Pro Bold';
  font-style: normal;
  font-weight: normal;
  src: local('Adobe Garamond Pro Bold'), url('../webfont/AGaramondPro-Bold.woff') format('woff');
}


@font-face {
  font-family: 'Adobe Garamond Pro Bold Italic';
  font-style: normal;
  font-weight: normal;
  src: local('Adobe Garamond Pro Bold Italic'), url('../webfont/AGaramondPro-BoldItalic.woff') format('woff');
}

@font-face {
  font-family: 'Suzana Medium';
  font-style: normal;
  font-weight: normal;
  src: local('Suzana Medium'), url('../webfont/Suzana.woff') format('woff');
}

@font-face {
  font-family: 'Quicksand Book Oblique Regular';
  font-style: normal;
  font-weight: normal;
  src: local('Quicksand Book Oblique Regular'), url('../webfont/Quicksand_Book_Oblique.woff') format('woff');
}


@font-face {
  font-family: 'Quicksand Book Regular';
  font-style: normal;
  font-weight: normal;
  src: local('Quicksand Book Regular'), url('../webfont/Quicksand_Book.woff') format('woff');
}


@font-face {
  font-family: 'Quicksand Dash Regular';
  font-style: normal;
  font-weight: normal;
  src: local('Quicksand Dash Regular'), url('../webfont/Quicksand_Dash.woff') format('woff');
}


@font-face {
  font-family: 'Quicksand Light Oblique Regular';
  font-style: normal;
  font-weight: normal;
  src: local('Quicksand Light Oblique Regular'), url('../webfont/Quicksand_Light_Oblique.woff') format('woff');
}


@font-face {
  font-family: 'Quicksand Light Regular';
  font-style: normal;
  font-weight: normal;
  src: local('Quicksand Light Regular'), url('../webfont/Quicksand_Light.woff') format('woff');
}


@font-face {
  font-family: 'Quicksand Bold Oblique Regular';
  font-style: normal;
  font-weight: normal;
  src: local('Quicksand Bold Oblique Regular'), url('../webfont/Quicksand_Bold_Oblique.woff') format('woff');
}


@font-face {
  font-family: 'Quicksand Bold Regular';
  font-style: normal;
  font-weight: normal;
  src: local('Quicksand Bold Regular'), url('../webfont/Quicksand_Bold.woff') format('woff');
}




body {
  margin: 0px;
  background-image: url(../image/papel.jpg);
  background-repeat: repeat
}
.centrado {
  height: 100vh;
  display: flex;
  margin: auto;
  align-items: center;
  justify-content: center;
  background: #e58c6c;
}
.borrar {
  overflow: hidden
}
.lds-heart {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
  transform: rotate(45deg);
  transform-origin: 40px 40px;
}
.lds-heart div {
  top: 32px;
  left: 32px;
  position: absolute;
  width: 32px;
  height: 32px;
  background: #c16242;
  animation: lds-heart 1.2s infinite cubic-bezier(0.215, 0.61, 0.355, 1)
}
.lds-heart div:after,
.lds-heart div:before {
  content: " ";
  position: absolute;
  display: block;
  width: 32px;
  height: 32px;
  background: #c16242;
}
.lds-heart div:before {
  left: -24px;
  border-radius: 50% 0 0 50%
}
.lds-heart div:after {
  top: -24px;
  border-radius: 50% 50% 0 0
}
@keyframes lds-heart {
  0% {
    transform: scale(0.95)
  }
  5% {
    transform: scale(1.1)
  }
  39% {
    transform: scale(0.85)
  }
  45% {
    transform: scale(1)
  }
  60% {
    transform: scale(0.95)
  }
  100% {
    transform: scale(0.9)
  }
}
* {
  margin: 0;
  padding: 0
}
.contenedor {
  width: 90%;
  max-width: 1280px;
  margin: auto
}

@-webkit-keyframes kenburns-top-left {
  0% {
    -webkit-transform: scale(1) translate(0, 0);
            transform: scale(1) translate(0, 0);
    -webkit-transform-origin: 16% 16%;
            transform-origin: 16% 16%;
  }
  100% {
    -webkit-transform: scale(1.25) translate(-20px, -15px);
            transform: scale(1.25) translate(-20px, -15px);
    -webkit-transform-origin: top left;
            transform-origin: top left;
  }
}
@keyframes kenburns-top-left {
  0% {
    -webkit-transform: scale(1) translate(0, 0);
            transform: scale(1) translate(0, 0);
    -webkit-transform-origin: 16% 16%;
            transform-origin: 16% 16%;
  }
  100% {
    -webkit-transform: scale(1.25) translate(-20px, -15px);
            transform: scale(1.25) translate(-20px, -15px);
    -webkit-transform-origin: top left;
            transform-origin: top left;
  }
}







header {
  background-image:
  linear-gradient(
    rgba(0, 0, 0, 0.1),
    rgba(0, 0, 0, 0.1)
    ),
    url(../image/acuarela2.jpg);
    height: 100vh;
    background-position: 50% top;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 0px;
    margin: 0px


  }

  .kenburns-top-left {
  	-webkit-animation: kenburns-top-left 7s cubic-bezier(0.550, 0.085, 0.680, 0.530) alternate-reverse forwards;
  	        animation: kenburns-top-left 7s cubic-bezier(0.550, 0.085, 0.680, 0.530) alternate-reverse forwards;
  }



  .menu {
    background: #e58c6c;
    height: 60px;
    border-bottom: 1px solid #e58c6c;
    align-items: center;
  }
  .menu .contenedor {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .nombrenoviosmenu {
    height: 60px;
  }
  .nombre-menu {
    height: 90%;
  }
  h1 {
    font-size: 50px;
    margin: 15px;
    font-family: 'Pretty Pen Regular';
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2)
  }
  h2 {
    font-size: 50px;
    font-family: 'Pretty Pen Regular';
    margin-bottom: 25px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2)
  }
  h3 {

    z-index: 900;
    font-size: 80px;
    text-align: center;
    font-family: 'Pretty Pen Regular';
    font-weight: 400;
    margin: 10px;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #c16242;
    line-height: 40px;
  }
  h4 {
    font-family: 'Klik Light';
    text-align: center;

  }
  p {
    font-family: 'Klik Light';
    font-weight: 400;
    line-height: 30px;
    letter-spacing: .5px;
    font-size: 23px;
    text-align: center;
  }

  a{
    font-family:  'Klik Light';
    text-decoration: none;
    color: black;


  }

  li{
    font-family:  'Klik Light';

  }



  .nombre-novios {
    font-family:  'Quicksand Book Regular';
    font-size: 20px;
    color: white;
    margin: auto;
    padding: 20px
  }

  .nombre-novios  a{
    decoration: none;
    font-family:  'Klik Light';
    font-size: 25px;
    color: white;
    margin: auto;
    padding: 15px;



  }

  nav ul li {
    display: inline-block;
    margin-left: 10px;
    align-items: center
  }
  nav ul li a {
    text-decoration: none;
    font-size: 15px;
    color: white;
    padding: 14px 0px 14px 0px;
    text-align: center
  }
  nav ul li a:hover {
    text-decoration: none;
    color: #c16242;
  }
  nav ul li a::before {
    content: "|";
    font-size: 19px;
    font-weight: lighter;
    padding-right: 19px;
    color: #c16242;
    text-align: center
  }
  header .contenedor-inicio {
    display: flex;
    justify-content: space-between;
    margin: 9vh 0
  }
  header .titular header .monograma {

    display: inline-block;
    position: absolute;

  }
  .elementor-image{
    vertical-align: middle;
    display: inline-block;
  }


  .nombreimg {
    -moz-animation: 1s aparecernombre 1;
    animation-fill-mode: backwards;
    -webkit-animation: 1s aparecernombre 1;
    -webkit-animation-delay: 1s
  }
  @-webkit-keyframes aparecernombre {
    0% {
      opacity: 0%;
      -webkit-transform: translate(-200%);
      -moz-transform: translate(-200%);
    }
  }
  .monogramaimg {
    -moz-animation: 1.2s aparecermonograma 1;
    -webkit-animation: 1s aparecermonograma 1;
    -webkit-animation-delay: .5s;
  }
  @-webkit-keyframes aparecermonograma {
    0% {
      opacity: 0%;
      -webkit-transform: translate(200%);
      -moz-transform: translate(200%)

    }
  }
  header .nombreimg {
    width:90%;
    padding: 10px;
    position: relative;
    right: -5px !important;
    top: -10px;
    z-index: 700;
    margin: 10px;
  }
  header .monogramaimg {
    width: 85%;
  padding: 0px;
  position: relative;
  left: 10%;
  top: 60% !important;
  margin: auto;
  }
  .boton {
    color: white;
    background: #354e68;
    padding: 15px 17px;
    border-radius: 50px;
    font-size: 15px;
    box-shadow: 0px 20px 30px 0px rgba(0, 0, 0, 0.2);
    margin-top: 30px;
    display: inline-block;
    text-decoration: none;
  }



  .titular{
    display: none;
  }




  .tiempo {
    background-image: url(../image/papel.jpg);
    background-repeat: repeat;
    padding-top: 60px;
    padding-bottom: 60px;
    align-items: center;
    margin-top: 0px;
      z-index: 910;
  }
  .frasenovios {
    text-align: center;
    color: #01011a ;
    margin-bottom: 30px;
    font-size: 19px !important;
    line-height: 50px;
    font-family: 'Klik Light';
      z-index: 911;


  }
  .frasenovios b {
    font-weight: lighter;
font-family:'Klik Light';
    font-size: 15px !important;



  }

#nos-casamos span{
  font-family:  'Klik Light';
  font-style: italic;
  font-size:45px;

}

#nos-casamos .rotate{
  transform: rotate(-90deg)!important;
   -webkit-transform: rotate(-90deg)!important;
     -moz-transform: rotate(-90deg)!important;
}


  .frasenovioscontenedor {
    max-width: 55%;
    min-width: 80%;
    margin: auto;
    z-index: 999;
  }
  .fechabodacontenedor {
    max-width: 600px;
    margin: auto;
    padding: 0px;
  }
  .fechaboda {
    margin: auto;
    width: 100%;
    padding: 0px;
  }



  .fechabodadetalles {
    display: block;
    margin: auto;
    width: 100%}

    .timelinecontenedor {
      max-width: 600px;
      margin: auto
    }
    .timeline {
      margin: auto;
      width: 100%;

      align: center;
      padding-left: 20px;
    }
    .detalles {
      width: 120px;
      margin: auto;

    }
    .diasmes {
      text-align: center;
      margin: auto;
      z-index: 500;
      padding: 10px 10px;
      margin-bottom: 30px;
      align-items: baseline;
      color: #01011a ;
      display: block
    }
    #days, #seconds, #hours, #minutes {
      font-size: 45px;
      padding: 10px 5px;
    }

    .ceremoniareligiosa {
      background-image: url(../image/papel3.jpg);
      background-repeat: repeat;
      padding-top: 50px;
      padding-bottom: 50px;
      align-items: center
    }
    .padres {
      display: flex;
      justify-content: center;
      align-items: center;
      flex-wrap: wrap;
      margin: auto;
      max-width: 90%;
    }
    .papasnovia, .papasnovio {
      width: 49%;
      margin: auto;
      margin-top: 25px;
      text-align: center;
      color: #01011a !important;
      line-height: 40px;
    }

    .papasdenovios {
      font-size: 25px !important;
      line-height: 39px;
      margin-bottom: 15px;
      color: #01011a !important;
      font-family: 'Klik Light';
    }


.luto {
  margin-top: 15px;
  width: 20px;

}

    .iglesia {
      margin: auto;
      padding: 10px 0px;
      width: 80%;
      text-align: center;
      font-size: 19px;
      color: #01011a;
      line-height: 29px;
    }


    /* TIMELINE+*/
    /* TIMELINE+*/
    .iconoscontenedor{
      width: 70%;
      display: flex;
      flex-wrap: wrap;
      margin: auto;
      position: relative;
      padding-bottom: 30px;
    }
    .iconoscontenedor hr{
      position: absolute;
      width: 100%;
      top:118px;
      border-color: #354e68;
      color: #354e68;
      z-index: 33;



    }

.horarios p{
font-size: 19px;
    color: #e58c6c!important;
    margin-bottom: 30px;
}





    .circulo p{
      text-align: center;
      font-size: 50px;

      color: #01011a ;
    }


    .icono{
      width: 100px;
      margin: auto;
      padding: 2px;
    }
    .icono p{
      align-content: space-around;
      text-align: center;
      baseline: top;
      color: #01011a ;
      font-size: 15px;
        z-index: 600;
    }

    .icono figure{
      width: 100px;
      display: block;
      margin: auto;
      background-color: #354e68;
      -webkit-border-radius:50px;



    }
    .icono figure img{
      width: 100%;
      margin: auto;
    }
    /* AQUI EMPIEZA LA GALERIA DE FOTOS*/
    .galeria {
      background-image: url(../image/papel.jpg);
      background-repeat: repeat;
      padding-top: 50px;
      padding-bottom: 50px;
      align-items: center
    }
.galeria h2{
margin: auto;
text-align: center;
font-family: 'Klik Light';
font-size: 28px;


}

    .owl-carousel {
      margin-top: 40px
    }
    .owl-carousel img {
      border-radius: 2px
    }
    .owl-nav span {
      font-size: 50px;
      padding: 15px;
      color: #01011a ;
    }
    .owl-nav button {
      outline: 0
    }
    .owl-nav {
      text-align: center
    }
    .catalogo {
      display: flex;
      align-items: center;
      justify-content: center;
      margin: 20px
    }
    .decoracionfoto {
      background-image: url(../image/fondo-3.jpg);
      background-attachment: fixed;
      background-repeat: no-repeat;
      background-size:  auto;
      background-position: center;
      height: 600px;
      margin-top: 0px !important;
      padding-top: 10px;
      -webkit-animation: kenburns-top-left 7s cubic-bezier(0.550, 0.085, 0.680, 0.530) alternate-reverse forwards;
              animation: kenburns-top-left 7s cubic-bezier(0.550, 0.085, 0.680, 0.530) alternate-reverse forwards;
    }


    .decoracionfoto2 {
      background-image: url(../image/fondo-4.jpg);
      background-attachment: fixed;
      background-repeat: no-repeat;
      background-size:  auto;
      background-position: center;
      height: 500px;
      margin-top: 0px !important;
      padding-top: 10px;
      -webkit-animation: kenburns-top-left 7s cubic-bezier(0.550, 0.085, 0.680, 0.530) alternate-reverse forwards;
              animation: kenburns-top-left 7s cubic-bezier(0.550, 0.085, 0.680, 0.530) alternate-reverse forwards;
    }

    .decoracionfoto3 {
      background-image: url(../image/acuarela5.jpg);
      background-attachment: fixed;
      background-repeat: no-repeat;
      background-size:  auto;
      background-position: 80%;
      height: 400px;
      margin-top: 0px !important;
      padding-top: 10px;
    }



    .RSVP {
      background-image: url(../image/papel4.jpg);
      background-repeat: no-repeat;
      background-position:2%;
      padding: 5px;
      align-items: center;
      height: 750px;
    }
    #que-esperas-para-tener-tus-invitaciones {
      color: white;
      text-shadow: 1px 1px 5px #91762a;
      font-family: 'Klik Light';
    }
    #galeria{
      margin: 5px !important ;
      padding: 10px !important ;
    }
    .menu-icon {
      display: none
    }
    .contenedor-formulario span {
      color: #e58c6c !important
    }
    label {
      color: white;
      font-size: 15px;
      font-family: 'Klik Light';
      font-weight: 400;
      line-height: 30px;
      letter-spacing: .5px;
    }
    .contenedor-formulario {
      background-color: rgba(0, 0, 0, 0.72);
      width: 500px;
      margin: 15px 110px;
      padding: 10px;
      float: right;
      justify-content: center;
    }


    .contenedor-formulario h3 {
      text-align: center;
      padding: 10px;
      margin: auto;
      font-size: 35px;
      color: #aaccdd !important;
    }
    .form_headTab {
      color: #bda460;
      padding: 2px;
      font-size: 1em;
    }
    .Ajust {
      background: #bda460;
      max-width: 450px;
      min-width: 250px
    }
    .form-consulta {
      padding: 0px 15px 10px 10px;
      font-family: 'Klik Light';
      text-align: left !important;
      margin: auto;
      font-size: 1em;
      color: #bda460;
    }
    .campo-form {
      width: 95%;
      height: 15px;
      margin: auto;
      padding: 10px 6px 10px 10px;
      font-family: 'Klik Light';
      background: rgba(255, 255, 255, 0.4);
      font-size: 1em;
      transition: 1s;
      border-radius: 5px;
      border: 1px solid #dfdfdf;
      color: #bda460
    }
    .campo-form:hover {
      transition: 1s;
      background: white;
    }

    input:focus {
      background: rgba(255, 255, 255, 0.4)
    }
    label:focus {
      background: rgba(255, 255, 255, 0.4)
    }
    input:visited {
      background: rgba(255, 255, 255, 0.4)
    }
    label:visited {
      background: rgba(255, 255, 255, 0.4)
    }
    .obligatorio {
      color: #f00 !important
    }
    textarea {
      min-height: 70px!important
    }
    .btn-form {
      display: inline-block;
      border: 0;
      background: #000;
      height: 46px;
      line-height: 46px;
      padding: 0px 20px;
      border-radius: 6px;
      color: #fff;
      text-decoration: none;
      text-transform: uppercase;
      letter-spacing: 1px;
    }
    .btn-form:hover {
      background: #444;
    }
    .boton-formulario {
      width: 100%;
      border: none;
      font-size: 15px;
      background-color: #e58c6c;
      padding: 15px 20px 15px 20px;
      font-family: 'Klik Light';
      color: white;
      display: inline-block;
      transition: 1.5s;
      cursor: pointer;
      border-radius: 2px;
    }
    .boton-formulario:hover {
      text-decoration: none;
      transition: 1.5s;
      transform: scale(1.05);

    }
    /* nuevo codigp para loa input ---------------*/

    /* Customize the label (the container) */
    .container {
      display: block;
      position: relative;
      padding-left: 35px;
      margin-bottom: 12px;
      margin-top: 5px;
      cursor: pointer;
      font-size: 17px;
      -webkit-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none;
    }

    /* Hide the browser's default radio button */
    .container input {
      position: absolute;
      opacity: 0;
      cursor: pointer;
      height: 0;
      width: 0;
    }

    /* Create a custom radio button */
    .checkmark {
      position: absolute;
      top: 0;
      left: 0;
      height: 25px;
      width: 25px;
      background-color: #aaccdd;
      border-radius: 50%;
    }

    /* On mouse-over, add a grey background color */
    .container:hover input ~ .checkmark {
      background-color: #aaccdd;
    }

    /* When the radio button is checked, add a blue background */
    .container input:checked ~ .checkmark {
      background-color: #aaccdd;
    }

    /* Create the indicator (the dot/circle - hidden when not checked) */
    .checkmark:after {
      content: "";
      position: absolute;
      display: none;
    }

    /* Show the indicator (dot/circle) when checked */
    .container input:checked ~ .checkmark:after {
      display: block;
    }

    /* Style the indicator (dot/circle) */
    .container .checkmark:after {
      top: 9px;
      left: 9px;
      width: 8px;
      height: 8px;
      border-radius: 50%;
      background: white;
    }







    /* mesa de regalos +]*/


    .contenedor-testimonials {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      flex-direction: column;
    }

    .testimonial {
      width: 100%;
    }

    #contacto {
      background: url(../image/sugerencia.jpg);
      color: #fff;
      text-align: center;
      padding: 90px 0;
      background-position: 50%;
      background-repeat: no-repeat;
      width: auto;

    }

    #contacto .contenedor {
      display: flex;
      justify-content: center;
    }

    #contacto .izquierda, #contacto .derecha {
      background: rgba(0, 0, 0, 0.81);
      padding: 20px 15px;
    }

    #contacto .izquierda {
      margin-right: 40px;
    }

    #contacto ul {
      border-bottom: 2px solid #575757;
      padding: 13px;
      margin: 2px;
      padding-bottom: 10px;
      margin-bottom:10px;
    }

    ul#tercero {
      border-bottom: 0px;
    }

    #contacto ul li {
      list-style: none;
      font-size: 10px;
      text-align: left;
    }

    #contacto h2 {
      font-family: 'Klik Light';
      font-size: 32px;
      font-weight: 100;

    }


    #contacto ul  {
      margin-top: 10px;
      margin-bottom: 10px;
    }

    #contacto ul li:nth-child(1) {
      color: #aaccdd;
      font-weight: bold;
      font-size: 15px;
      margin-top: 2px;
      text-align: center;

    }

    #contacto ul li:nth-child(2) {
      color: white;
      font-weight: bold;
      font-size: 15px;
      margin-top: 5px;
      text-align: center;

    }

    #contacto a {
      color: #fff;
      padding: 9px;
      background: #e58c6c;
      letter-spacing: 2px;
      display: inline-block;
      margin-top: 12px;
      margin-bottom: 10px;
      text-decoration: none;
      margin: center !important;
      font-size: 10px;
   }

    #contacto h3 {
      font-size: 42px;
      font-weight: 100;
      width: 100%;
      margin: 0;
      color: #aaccdd;
      margin-top: 10px;
    }

    #contacto .derecha p {
      opacity: 0.8;
      width: 70%;
      margin: auto;
    }

    #contacto .derecha a {
      padding: 9px 12px;
    }

    #contacto h3.news {
      margin-top: 67px;
    }

    #contacto form {
      margin-top: 25px;
    }

    .intro{
      font-size: 14px;
      color: white;
    }

  #contacto .ligas{

    padding: 3px;
    background: none;
    color: #c16242;
    text-align: center;
  }

    .derecha input[type="text"] {
      width: 72%;
      border: 0;
      background: #111111;
      padding: 15px;
      font-size: 16px;
      margin-bottom: 10px;
    }

    ::placeholder {
      color: #cdcdcd;
    }

    ::-ms-input-placeholder {
      color: #cdcdcd;
    }

    input[type="submit"] {
      display: block;
      width: 79%;
      margin: auto;
      margin-top: 10px;
      border: 0;
      background: #aaccdd;
      color: #fff;
      padding: 11px 0px;
      font-size: 16px;
    }

    #contacto .izquierda, #contacto .derecha {
      width: 35%;
    }

    #contacto .derecha {
      padding: 99px 0px;
      width: 40%;
    }
.izquierda b{
  color: #aaccdd;

}

.izquierda a{
  color: #aaccdd;

}

    .derecha ol {
      width: 90%;
      margin-left: 30px;
      margin: auto;
      text-align:left;
      font-size: 10px;
      margin-top: 5px;
    }

    .derecha h4{
      color: #354e68;
      margin-bottom: 10px;
      margin-top: 13px;

    }
    .derecha li{

      margin-left: 30px;
      line-height: 17px;

      font-size: 13px;
    }
.observaciones
    {margin: auto;
    text-align: center;
    font-family: 'Klik Light';
    font-size: 15px;
    color: black;
    background-color: rgba(255, 255, 255, 0.8);
    margin: auto;
    margin-top: 20px;
    padding: 20px;
  }


    /* ____________ aqui whatsç __________ */

    .whats {
      background: none !important;
      position: fixed;
      top: 85%;
      right: 15px;
      z-index: 999;

    }

    /* ____________ Datso de contacto __________ */

    .logotipo2{
      display: none;
    }

    .proyectos-xv h3{
      padding-bottom: 10px;
      color: white !important;
    }


    .compatir{
      margin: auto;


    }
    .datosdecontact {
      background-image:  url(../image/textura2.jpg);
      background-repeat: repeat;
      padding-top: 30px;
      padding-bottom: 30px;
      align-items: center;
    }
    .redessociales{
      height: 200px;
      width: 230px;
      margin:auto;
      align-items: center;
    }


    .redessociales h3{
      font-size: 15px;
      color: #354e68;
      margin-top:10px !important;
      font-family: 'Klik Light';
    }

    .datosdecontact figure{
      display: inline-block;
      justify-content: space-around !important;
      margin: auto;
    }
    .datosdecontact a{
      border-radius: 50% !important;
      margin-top: 10px !important;
    }

    .logo img{
      width: 15% !important;
      height: 15% !important;
      margin: auto;
    }



    .datosdecontact img{
      height: 20px;
      display: block;
    }

    .legales {
      display: flex;
      justify-content: space-between !important;
    }

    .legales p{
      font-size: 15px;
    }

    .derechos{
      width: 30%;
      color: gray;
      margin-right: 10px;
      margin-top: 30px;
      text-align: center;
    }


    /* ____________ confirmación diseño  __________ */


    .muchas-gracias{

      background-color:rgba(255, 255, 255, 0.73);
      width: 450px;
      height: 450px;
      box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
      align-content: center;
      align-items: center;
      justify-content: center;
      padding:25px;
      border-radius: 10px;
      margin-top: 60px;
      margin-left: 50px;

      position: relative;
      left: 10%;



    }

    .muchas-gracias img{
      width: 100px;
      display: block;
      margin: auto
    }

    .muchas-gracias p{
      font-size: 19px;
      margin-top: 70px;
    }


    .muchas-gracias h3{
      font-size: 40px;
      margin-top: 30px;
    }
    .muchas-gracias h4{
      font-size: 38px;
      margin-top: 30px;
    }
    .confirmacion{
      background-image: url(../image/acuarela2.jpg);
      background-repeat: no-repeat;
      background-position: 80%;
    }


    .decorado-detalle{
      width: 90%;
      margin: auto;
      z-index: 101;

    }

    .nonefile{
      display: none;
    }

    .decorado{

      width: 102%;
margin: auto;
position: absolute;
z-index: 2;
left: -25px;
opacity: 80%;
    }


    @media (max-width: 600px)


    {

      .muchas-gracias{
        position: relative;
        margin: auto;
        left: auto;
        top: 30px;
        height: auto;


      }

      .menu .contenedor {
        display: flex;
        justify-content: space-between;
        align-items: center;
      }



      header  .nombreimg {
        display: none;


      }
      header .monogramaimg{
        display: none;

      }





      h3{
        font-size: 39px !important;
      }
      p{
        font-size: 20px;
      }

      header {

        background-image: url(../image/fondo-cel3.jpg);
        width: 100%;
        height: 350px;


      }



      header  .nombreimg {
        top: 30px;


      }
      header .monogramaimg{
        top:30px;

      }


      .nombre-novios {
        font-size: 25px;
        width: 100%;
        height: 64px;
        margin: 0px;
        padding: 15px 0px
      }
      .nombreimg {
        top:64px !important;
        left:-2px !important;;
        z-index: 980;
      }
      nav {
        position: absolute;
        top: 61px;
        left: 0px;
        background: rgba(255, 255, 255, 0.90);
        padding: 40px 0px;
        width: 100%;
        display: none;
        margin: 0px
      }
      ul {
        display: flex;
        flex-direction: column;
      }
      .menu-icon {
        display: block;
        width: 28px
      }
      nav ul li a {
        color: #01011a ;
        text-decoration: none;
        font-size: 20px;
        letter-spacing: 2px;
        padding: 0px 40px 10px 40px;
        margin-top: 30px;
      }


      nav ul li{
        margin-top: 10px;
      }



      .diasmes {
        font-size: 12px;
        width: 89%;
        text-align: center;
        margin: auto;
        z-index: 500;
        padding: 5px 5px;
        margin-bottom: 30px;
        align-items: baseline;
        color: #01011a ;
        display: block;
      }

      #hours, #days{
        font-size: 30px;
        padding-left: 22px;
        padding-right: 15px;
      }

      #seconds, #minutes{
        font-size: 30px;
        padding-left: 15px
      }


      .iglesia {
        margin: auto;
        padding: 8px 0px;
        width: 99%;
        text-align: center;
        font-size: 15px;
        color: #01011a;
        line-height: 20px;
      }


      .frasenovios {
        text-align: center;
        color: #01011a ;
        margin-bottom: 25px;
        font-size:10px !important;
        line-height: 25px;


      }
      .frasenovios b {
        font-weight: bold;
        font-family: 'Klik Light';
        font-size: 18px !important;}






        .padres{
          display: block;
          width: 100%;
          margin: auto;
          padding: 0px;

        }
        .papasnovia, .papasnovio {
          width: 80%;
          margin: auto;
          text-align: center;
          color: #01011a !important;
          line-height: 25px;
        }





        .papasdenovios {
          width: 100%;
          font-size: 20px !important;
          margin: auto;
          margin-bottom: 5px;
          color: #01011a !important;
          font-family: 'Klik Light';
          margin-top:1px;

        }

        .padres p{
          padding: 10px 10px 20px;
          margin: auto;
        }

        .fechaboda{
          width: 100%;
          padding: 0px;
          margin: auto;

        }



        .fechabodacontenedor{
          width: 95%;
          padding: 0px;
          margin: auto;

        }


        /* diseño de imagen que recorre */
        .decoracionfoto {
          display: none;
        }

        .decoracionfoto2 {
          display: none;
        }

        .decoracionfoto3 {
          display: none;
        }

        .decoracionfotocel {
          background-image: url(../image/fondo-cel.jpg);
          background-repeat: no-repeat;
          background-size: cover;
          background-position: center;
          height: 500px;
          margin-top: 0px !important;
          padding-top: 10px;

        }


        .decoracionfotocel2 {
          background-image: url(../image/fondo-cel2.jpg);
          background-repeat: no-repeat;
          background-size: cover;
          background-position: center;
          height: 500px;
          margin-top: 0px !important;
          padding-top: 10px;

        }

        .decoracionfotocel3 {
          background-image: url(../image/fondo-cel5.jpg);
          background-repeat: no-repeat;
          background-size: cover;
          background-position: center;
          height: 500px;
          margin-top: 0px !important;
          padding-top: 10px;

        }






        /* TIMELINE+*/

        .timelinecontenedor {
          width: 90%;
          margin: auto;
          padding: 0px;
        }
        .timeline{
          width: 100%;
          margin: auto;
          padding: 0px;



        }




        .iconoscontenedor{
          width: 40%;

        }
        .iconoscontenedor hr{
          display: none;



        }
        .circulo p{
          display:  none;
        }


        .icono{
          width: 140px;
          margin: auto;
          padding: 7px;
        }
        .icono p{
          font-size: 15px;
          align-content: space-around;
          text-align: center;
          baseline: top;
          color: #747277;
        }

        .icono figure{
          width: 100px;
          display: block;
          margin: auto;


        }

        .icono figure img{
          width: 100%;
          margin: auto;
        }


        .logo img {
          width: 32% !important;
        }


        .contenedor-formulario {
          width: 300px;
          margin:auto;
          margin-top: 10px;
          padding-top: 10px;
          float: none;
        }
        .contenedor-formulario h3{
          font-size: 20px;

        }

.tiempo{
  padding: 0px;
}



        #contacto .contenedor {
          display: flex;
          justify-content: center;
          flex-direction: column;
        }

        #contacto .izquierda, #contacto .derecha {
          width: 90%;
        }

        .derecha {
          width: 98% !important;
          margin-top: 57px;
        }

        .frasenovios {
          font-size: 120%;

        }

        .RSVP{
          background-position: 34%;
          background-repeat: no-repeat;
        }

        #contacto{
          background-repeat: no-repeat;
          background-position: 63%;
          background-size: cover;
        }
      }
